<?php

namespace App\Components\Claim\Application;

use App\Models\Client\Client;
use Livewire\Component;

class Contact extends Component {
    public Client $client;

    public function render() {
        return view('components.claim.application.contact');
    }
}
